.ccd-overview-content p {
  margin-bottom: 1rem !important;
}
.ccd-mb-header {
  display: flex !important;
  padding: 12px 40px !important;
}
.sattvam-logo {
  width: auto;
  height: 85px;
}
.top-margin {
  padding-top: 97px;
}
#input_1_4,
#input_2_4,
#input_4_4,
#input_3_4 {
  /* padding-left: 85px !important; */
  padding: 14px 16px 14px 85px !important;
}
#input_1_4::placeholder {
  color: #4e555b66 !important;
  padding-left: 10px;
}
.video-section {
  position: relative;
  min-height: 100vh;
  overflow: hidden;
  display: flex;
  align-items: center;
}

.video-div {
  position: absolute;
  inset: 0;
}

.video-tag {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.bg-gradient-overlay {
  position: absolute;
  inset: 0;
  background: linear-gradient(90deg, rgb(0 0 0 / 70%), rgb(0 0 0 / 20%));
  pointer-events: none;
}

.content-wrapper {
  position: relative;
  z-index: 10;
}

.video-logo {
  background: rgb(126 102 73 / 31%);
  border-radius: 8px;
  padding: 15px;
  width: fit-content;
  display: block;
  margin: 150px auto 0;
}

.video-logo img {
  width: 100%;
  height: 140px;
  object-fit: cover;
}

.hero-title {
  color: #ffffff;
  font-size: 2.6rem;
  /* font-size: clamp(2.5rem, 4vw, 4rem); */
  font-weight: 500;
  line-height: 1.4;
  font-family: var(--font-1);
  margin: 20px 0;
}

.glass-card,
.price-box,
.info-box {
  /* background: rgb(126 102 73 / 31%); */
  background: rgb(126 102 73 / 31%);
}

.glass-card {
  backdrop-filter: blur(0px);
  border-radius: 8px;
  padding: 15px;
  height: 100%;
}
.subtext {
  font-size: 11px;
  letter-spacing: 2px;
  color: #ffffff;
  margin-top: 4px;
  text-transform: uppercase;
}

.video-icon {
  font-size: 28px;
  color: #d4af37;
  margin: 0 0 15px 0;
}

.glass-card h3 {
  font-size: 1.2rem;
  color: #ffffff;
  margin-bottom: 5px;
  font-weight: 500;
  font-family: var(--font-1);
}

.glass-card p {
  font-size: 1rem;
  color: #ffffff;
  /* color: rgba(255, 255, 255, 0.7); */
  margin: 0;
  line-height: 1;
}

.mt-custom {
  margin-top: 30px !important;
}

.price-box {
  border-right: 2px solid rgb(224 223 223 / 27%);
  border-radius: 10px 0 0 10px;
}

.price,
.bhk {
  font-size: 35px;
  font-weight: 700;
  color: #d4af37;
  line-height: 1;
  font-family: var(--font-2);
}

.price .unit {
  font-size: 14px;
  font-weight: 500;
}

.info-box {
  border-radius: 0 10px 10px 0;
}

.price-box,
.info-box {
  flex: 1;
  padding: 20px 10px;
  /* background: rgb(126 102 73 / 31%); */
  /* background: rgb(0 0 0 / 20%); */
  backdrop-filter: blur(0px);
}

@media screen and (min-width: 600px) and (max-width: 769px) {
  .carousel-inner {
    height: auto;
  }
}
@media (max-width: 600px) {
  #kiwi-big-iframe-wrapper {
    bottom: 65px !important;
  }
  .video-section {
    min-height: auto;
    display: block;
    background: #473a2a;
  }
  .video-div {
    height: auto;
    position: relative;
    padding: 80px 0 0 0;
  }
  .video-tag {
    width: 100%;
    height: auto;
  }
  .bg-gradient-overlay {
    background: linear-gradient(180deg, rgb(0 0 0 / 8%), rgb(0 0 0 / 0%));
  }
  .content-wrapper {
    margin-top: 0;
    padding: 30px 0;
  }
  .video-logo {
    background: none;
    margin: 0 auto;
  }
  .price,
  .bhk {
    font-size: 18px;
  }
  .video-logo img {
    height: 175px;
    width: auto;
  }
  .hero-title {
    font-size: 1.4rem;
    text-align: center;
    line-height: 1.8;
  }
  .glass-card,
  .price-box,
  .info-box {
    background: rgb(0 0 0 / 20%);
  }
  .glass-card h3 {
    font-size: 0.9rem;
  }
  .glass-card p {
    font-size: 0.7rem;
  }
}

@media screen and (max-width: 500px) {
  .ccd-mb-header {
    padding: 10px 18px !important;
  }
  .top-margin {
    padding-top: 70px;
  }
  .sattvam-logo {
    height: 60px;
  }
}
